.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-2d8ada51-8fb6-dedc-ea7d-d42690564e34 {
margin-bottom: var(--spacer-8,7.5rem) !important;
}
.lfr-layout-structure-item-334d018f-c74b-7d9c-2ded-0717ada4f05a {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-034207cc-dba3-1091-97b1-b2313068f27e {
margin-bottom: var(--spacer-8,7.5rem) !important;
}
.lfr-layout-structure-item-55c8e009-a1ce-7fbf-6952-1f6ca406b6df {
margin-bottom: var(--spacer-8,7.5rem) !important;
}
